summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authoryhfudev2016-04-06 13:41:32 -0400
committeryhfudev2016-04-06 13:41:32 -0400
commit02435ace87d4166ac5016b3fdefebd2ab89a254c (patch)
tree8cb2963cf2a2f4edb287de45f3415fd31971fcd6
parentacfd419c10505e5b4bb607a6dde359d8c01c12d7 (diff)
downloadaur-02435ace87d4166ac5016b3fdefebd2ab89a254c.tar.gz
update
-rw-r--r--PKGBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/PKGBUILD b/PKGBUILD
index f48bdd2fc14..c670d83c4f0 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -18,7 +18,7 @@ build() {
package() {
cd ${srcdir}/Crypt-DES_EDE3-$pkgver
- make pure_install doc_install DESTDIR=${srcdir}/${pkgname} || return 1
- find $startdir/pkg -name '.packlist' -delete
- find $startdir/pkg -name '*.pod' -delete
+ make pure_install doc_install DESTDIR=${pkgdir} || return 1
+ find ${pkgdir} -name '.packlist' -delete
+ find ${pkgdir} -name '*.pod' -delete
}